
/* -------------------------------------------------------------------------- */
/* Extracted block styles (thisisspiro/testimonial-carousel)
/* Source: css/index.css, css/style.css
/* Generated: 2026-01-16T22:25:54.071Z
/* -------------------------------------------------------------------------- */

.section-testimonial-carousel-right {
    padding-left: 72px;
}
@media only screen and (max-width: 1023px) {
.section-testimonial-carousel-right {
        margin-top: 48px;
        padding-left: 0;
    }
}

/* -------------------------------------------------------------------------- */
/* Extracted block styles (thisisspiro/testimonial-carousel)
/* Source: css/index.css, css/style.css
/* Generated: 2026-01-30T18:49:22.051Z
/* -------------------------------------------------------------------------- */

.testimonial-carousel-owl-text {
    padding-top: 90px;
    position: relative;
    font-size: 36px;
    font-weight: 400;
    line-height: 1.29;
    letter-spacing: 0.36px;
    margin-bottom: 32px;
}
.testimonial-carousel-owl-text svg {
    position: absolute;
    top: 0; left: 0;
}
.testimonial-carousel-owl-name {
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.24px;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.testimonial-carousel-owl-position {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.33;
    letter-spacing: -0.48px;
}
@media only screen and (max-width: 1023px) {
.testimonial-carousel-owl-text {
        font-size: 24px;
    }
.testimonial-carousel-owl-name {
        font-size: 18px;
    }
.testimonial-carousel-owl-position {
        font-size: 14px;
    }
}